/*
	Theme Name: Anew Child
	Theme URI: http://alxmedia.se/themes/anew/
	Description: Sample child theme for customization.
	Author: You
	Author URI:
	Template: anew
	Version: 1.0.0
*/

@import url("../anew/style.css");

@import url("../anew/responsive.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */
#header{background: #f5f5f5;}
body {
    font-size: 16px;
    line-height: 1.6em;
    color: #505050;
    font-weight: 300;
}
.entry h3 {
    font-size: 20px;
    font-weight: 600;
}
.entry h4 {
    font-size: 18px;
}
.entry pre {
	font-size: 15px;
	background: #f5f5f5;
	border-radius: 4px;
}
.console{
	background: #272822 !important;
	color: white !important;
}
.code-text{
	background: white !important;
	color: #505050 !important;
	font-family: "Courier New", Courier, monospace !important;
	border:1px solid #ccc;
	border-radius: 3px;
	padding: 10px;
}
strong{
	color: #444;
}
.entry p, .entry dd {
    margin-bottom: 1em;
    font-size: 15px;
    font-weight: 400;
}
.entry ul{
	font-size: 15px;
}
.social-links {
    float: right;
    text-align: center;
    position: relative;
    padding-top: 0px;
    font-weight: 400;
}
.more-link-custom span i {
	color: #505050;
}
.author-bio{
  color: #505050;
}
 .author-bio .bio-desc {
 	color: #505050;
 }
.site-title{text-align: center;float: none;}
.post-title a {color: #5498DC;}
.site-description {font-size: 20px; font-style: italic; color: #505050; padding: 10px 0px; text-align: center; line-height: normal !important; font-weight: 600;float: none;}
.entry h2 {font-size: 22px; letter-spacing: -0.7px;}
.entry h1 {font-size: 38px; letter-spacing: -1px; font-weight: 600; }
.entry ol li, .entry ol ul ol li {font-size: 15px;font-weight: 400;}
/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}